import { ComponentFixture, TestBed } from '@angular/core/testing';
import { NeighborhoodPage } from './neighborhood.page';

describe('NeighborhoodPage', () => {
  let component: NeighborhoodPage;
  let fixture: ComponentFixture<NeighborhoodPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(NeighborhoodPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
